.title {
    text-transform: uppercase;
}

.list {
    list-style-type: none;
    display: inline;
}

.list__elem {
    display: inline; 
}

.background:hover {
    background: pink;
}

.link{
    text-decoration: none;
}

.color:hover .link {
    color: red;
}

.border:hover .link{
     border-bottom: 1px solid red;
}

.font-size:hover .link{
    font-size: 50px;
}

.font-weight:hover .link{
    font-weight: bold
}

.title2:hover .link{
    border-bottom: 1px solid red;
    border-top: 1px solid red;
    }